HomePhabricator
Diffusion Mesa 4fc0ebdff554

broadcom/vc4: Bump libdrm requirement

Authored by Stefan Schake <stschake@gmail.com> on Apr 25 2018, 12:00 AM.

Description

broadcom/vc4: Bump libdrm requirement

Require a version of libdrm with syncobj support.

v2: Don't require a libdrm_vc4, just bump core libdrm if vc4 enabled (by

anholt)

Signed-off-by: Stefan Schake <stschake@gmail.com>
Reviewed-by: Eric Anholt <eric@anholt.net>

Details

Committed
Eric Anholt <eric@anholt.net>May 17 2018, 5:04 PM
Pushed
pmoreauMay 22 2018, 7:03 PM
Parents
rMESA580d1f4c607b: drm-uapi: Update vc4 header with syncobj submit support
Branches
Unknown
Tags
Unknown

Event Timeline

Eric Anholt <eric@anholt.net> committed rMESA4fc0ebdff554: broadcom/vc4: Bump libdrm requirement (authored by Stefan Schake <stschake@gmail.com>).May 17 2018, 5:04 PM